body{

    background:#f4f4f4;
    font-family:sans-serif;
    text-align:center;

}

.container{

    margin-top:120px;

}

h1{

    margin-bottom:50px;

}

button{

    width:260px;
    height:80px;

    font-size:25px;

    border:none;
    border-radius:15px;

    background:#2ecc71;
    color:white;

    cursor:pointer;

}

button:hover{

    background:#27ae60;

}

#result{

    margin-top:30px;
    font-size:20px;

}